### Name: pedbarrayv10UNIGENE
### Title: Map between Manufacturer Identifiers and UniGene cluster
###   identifiers
### Aliases: pedbarrayv10UNIGENE
### Keywords: datasets

### ** Examples

        x <- pedbarrayv10UNIGENE
        # Get the probe identifiers that are mapped to an UNIGENE ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the UNIGENE for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



